Official Doc Templates - Bug # 11397

Status: Closed Priority: Should have
Author: Chris topher Category:

Created: 2010-12-11 Assigned To:

Updated: 2011-01-28 Due date:

Subiject: Wrong indentation of bullets in bulletlists

Description

When you copy and paste text to the new template, the indentation of bullets in bulletlists is not big enough.

See screenshot. | used the style "Default” for all the lines with normal text (also for the lines with the bullets), which is what you
recommend.

History

#1 - 2010-12-11 17:13 - Francois Suter

There's a "List" style for list, which is meant to be used for bulleted list. It is described in the wiki. It should have the proper indentation.

BTW haven't you installed the necessary fonts? Your screenshot looks definitely wrong...

#2 - 2010-12-12 14:32 - Chris topher
- File Right_fonts_now_-_hopefully.gif added

It was rather strange:
| checked that the fonts are there before starting with the manual: | opened it and marked the texts in OpenOffice. There the correct names showed up
in the font drop down box. So | thought the fonts must be installed. But in fact they were not. Nasty.

| added a note on that pitfall to the Wiki.

Do texts and lists (with dashes and indentation) look better now?

#3 - 2010-12-12 16:50 - Francois Suter

Looks good now as far as | can tell.

Thanks for your notes in the wiki.

#4 - 2010-12-12 17:24 - Chris topher
- % Done changed from 0 to 100

OK, I think we can then close this one (as it never was a bug in the template file).

#5 - 2010-12-12 17:33 - Francois Suter
http://forge.typo3.org/wiki/typo3v4-documentation/Working_with_the_official_template/diff?version=19&#38;version_from=18&#38;commit=View+differences

Agreed.

#6 - 2011-01-28 09:50 - Francois Suter
- Status changed from New to Closed

Files

Wrong_indentation_in_bulletlists.gif

Right_fonts_now_-_hopefully.gif

2015-08-04

15.1 kB
36.3 kB

2010-12-11
2010-12-12

Chris topher
Chris topher

22



